
(function () {
  'use strict';

  angular.module('Monitour.pages.dashboard')
      .directive('dashboardToolbar', dashboardToolbar);

  /** @ngInject */
  function dashboardToolbar() {
    return {
      restrict: 'EA',
      controller: 'DashboardToolbarCtrl',
      templateUrl: 'app/pages/dashboard/dashboardToolbar/dashboardToolbar.html'
    };
  }
})();